Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000095OpenIVToolspublic2012-02-11 20:282012-02-12 15:21
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.4 (build 285, "motion-1") 
Target Version0.9.4 (build 290, "motion-2")Fixed in Version0.9.4 (build 290, "motion-2") 
Summary0000095: Problem with file viewer, when you replace the file
Description'on request Grimones and 71kosty@n97'
Problem with Viewer.
Steps To Reproduce1. Replace the old file on the new.(example water.dat or other)
2. Open your file through conductor, that you replace early.
3. You see the old text, who was earlier. Before replace.

TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-11 20:28 solom New Issue
2012-02-11 22:32 GooD-NTS Assigned To => GooD-NTS
2012-02-11 22:32 GooD-NTS Status new => assigned
2012-02-11 22:32 GooD-NTS Target Version => 0.9.4 (build 290, "motion-2")
2012-02-12 15:21 GooD-NTS Status assigned => resolved
2012-02-12 15:21 GooD-NTS Fixed in Version => 0.9.4 (build 290, "motion-2")
2012-02-12 15:21 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker